body { margin: 0; padding:0; font-size:18px; color: #222; background-color: #ffffff; }
html { min-height: 100%; margin-bottom: 1px; }
body { font-family: "Verdana", "Arial", "Helvetica", sans-serif; } 
table { font-size: 12px; line-height: 14px; font-family:verdana,geneva,arial,sans-serif; }
div#footer { float:left; width: 100%; color:#000; background-color: #ffa; padding:5px; font-size: 12px; line-height: 32px; text-align: center;
   border-width: 2px 0px 4px 0px; border-style: solid; border-color: #ff0 #fa0 #ff0 #fa0;
 background: -moz-linear-gradient(top, #ff0 0%, #fff 50%, #f00 100%);
 background: -ms-linear-gradient(top, #ff0 0%, #fff 50%, #f00 100%);
 background: -o-linear-gradient(top, #ff0 0%, #fff 50$, #f00 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0), color-stop(50%,#fff), color-stop(100%, #f00));
 background: -webkit-linear-gradient(top, #ff0 0%, #fff, #f00 100%);
 background: linear-gradient(top, #ff0 0%, #fff 50%, #f00 100%);
}

a.footer   { color:#000; padding:10px; text-decoration: none; font-size: 15px; line-height: 18px; }
div#header { width: 100%; color:#000000; background-color: #ffa; padding:0px; font-size: 12px; line-height: 12px; text-align: center; }
h2 { color: #000; text-align: center; 
background: -moz-linear-gradient(top, #ff3 0%, #fff 50%, #f33 100%);
 background: -ms-linear-gradient(top, #ff3 0%, #fff 50%, #f33 100%);
 background: -o-linear-gradient(top, #ff3 0%, #fff 50$, #f33 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3), color-stop(50%,#fff), color-stop(100%, #f33));
 background: -webkit-linear-gradient(top, #ff3 0%, #fff, #f33 100%);
 background: linear-gradient(top, #ff3 0%, #fff 50%, #f33 100%);
}
h1 {  background-color: #ffa; color: #300; text-align: center; border-width: 2px 0px 4px 0px; border-style: solid; border-color: #ff0 #fa0 #ff0 #fa0;

 background: -moz-linear-gradient(top, #ff0 0%, #fff 50%, #f00 100%);
 background: -ms-linear-gradient(top, #ff0 0%, #fff 50%, #f00 100%);
 background: -o-linear-gradient(top, #ff0 0%, #fff 50$, #f00 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0), color-stop(50%,#fff), color-stop(100%, #f00));
 background: -webkit-linear-gradient(top, #ff0 0%, #fff, #f00 100%);
 background: linear-gradient(top, #ff0 0%, #fff 50%, #f00 100%);

}
img {border: 2px solid #ff0; background:#fff; padding:5px; margin: 0px 10px 0px 0px; }

